body {
	font-family: verdana, arial, tahoma; 
	font-size:12 px;	
	}
fieldset {
	width:210px;
	}
a:link { 
	font-weight: bold; 
	text-decoration: none;	
	color: #000000;
	}
a:visited { 
	font-weight: bold; 
	text-decoration: none; 
	color: #000000;
	}
a:hover, a:active { 
	text-decoration: underline; 
	color: #000000;
	}
	
a:link.topLink { 
	font-weight: bold; 
	text-decoration: none; 
	color: #000000;
	font-family: verdana, arial, tahoma;
	font-size:8 px;
	}
a:visited.topLink { 
	font-weight: bold; 
	text-decoration: none; 
	color: #323232;
	font-family: verdana, arial, tahoma;
	font-size:8 px;
	}
a:hover.topLink, a:active.topLink { 
	text-decoration: underline; 
	color: #000000;
	font-family: verdana, arial, tahoma;
	font-size:8 px;
	}
	
a:link.subLink { 
	font-weight: bold; 
	text-decoration: none; 
	color: #000000;
	font-family: verdana, arial, tahoma;
	font-size:8 px;
	}
a:visited.subLink { 
	font-weight: bold; 
	text-decoration: none; 
	color: #323232;
	font-family: verdana, arial, tahoma;
	font-size:8 px;
	}
a:hover.subLink, a:active.subLink { 
	text-decoration: underline; 
	color: #000000;
	font-family: verdana, arial, tahoma;
	font-size:8 px;
	}

a:link.subLink2 { 
	font-weight: bold; 
	text-decoration: none; 
	color: #000000;
	font-family: verdana, arial, tahoma;
	font-size:9 px;
	}
a:visited.subLink2 { 
	font-weight: bold; 
	text-decoration: none; 
	color: #000000;
	font-family: verdana, arial, tahoma;
	font-size:9 px;
	}
a:hover.subLink2, a:active.subLink { 
	text-decoration: underline; 
	color: #000000;
	font-family: verdana, arial, tahoma;
	font-size:9 px;
	}

a:link.moreLink { 
	text-decoration: none; 
	color: #4C1C1C;
	font-family: verdana, arial, tahoma;
	font-size:11 px;
	}
a:visited.moreLink { 
	text-decoration: none; 
	color: #4C1C1C;
	font-family: verdana, arial, tahoma;
	font-size:11 px;
	}
a:hover.moreLink, a:active.moreLink { 
	text-decoration: underline; 
	color: #000000;
	font-family: verdana, arial, tahoma;
	font-size:11 px;
	}
.storyText {
	font-family: verdana, arial, tahoma; 
	font-size:11 px;
	}
.storyTextHeader {
	font-family: verdana, arial, tahoma; 
	font-weight: bold;
	font-size:11 px;
	}
		
.bodytext {
	font-family: verdana, arial, tahoma; 
	font-size:12 px;
	}
.bodytextsmall {
	font-family: verdana, arial, tahoma; 
	font-weight: bold;
	font-size:12 px;
	}
.uscore {
    text-decoration:underline;
    }
#content (
	width:898px;
	}
input{
	font-family: verdana, arial, tahoma; 
	font-size:10 px;
	background-color: #efefef;

}
td{
	font-family: verdana, arial, tahoma; 
	font-size:11 px;

}
#content {
	width:70%;
	margin-left:10%;
	}
.menuhead {
	font-family: verdana, arial, tahoma;
	font-size:18px
	}
	
.menutext {
	font-family: verdana, arial, tahoma;
	font-size:12px;
	}
#menucat {
	font-family:"Monotype Corsiva", verdana, arial;
	font-size:x-large;
	font-weight:bold;
	text-decoration:underline;
	}
#menunote {
	font-family:"Times New Roman", verdana, arial;
	font-size:small;
	font-style:italic;	
	}	
#menudish {
	font-family:"Monotype Corsiva", verdana, arial;
	font-size:large;
	font-weight:bold;	
	}	
#menudesc {
	font-family:"Times New Roman", verdana, arial;
	font-size:medium;
	font-weight:400;	
	}		
.topLinkDead { 
	font-weight: bold; 
	text-decoration: none; 
	color: #4D4DA6;
	font-family: verdana, arial, tahoma;
	font-size:15px;
	}
	.error {
	color: #ff0000
	}
.redspan {
	background-color:961B1E;
	height:5 px;
	width:100%;
	padding:0

}
.redtext {
	color:rgb(120,10,10);
	font-family: verdana, arial, tahoma;
	font-size: 13 px;
    font-weight: bold;
}
.redtext2 {
	color:rgb(120,10,10);
	font-family: verdana, arial, tahoma;
	font-size: 16 px;
    font-weight: bold;
}
.timestext {
	color:black;
	font-family: verdana, arial, tahoma;
	font-style: normal;
	font-size: 12 px;
    font-weight: bold;
}
.tamaroon {
    color:rgb(120,10,10);
	font-family: verdana, arial, tahoma;
	font-style: normal;
	font-size: 16 px;
    font-weight: bold;
    text-decoration:underline;
}
.announce {
    color:black;
	font-family: verdana, arial, tahoma;
	font-style: normal;
	font-size: 13 px;
    font-weight: bold;
}
.announc2 {
    color:black;
	font-family: verdana, arial, tahoma;
	font-style: normal;
	font-size: 13 px;
    font-weight: bold;
    text-indent: 18 px;
}
.anlegend {
    font-weight:bold;
    font-size:12pt;
    font-family:verdana, arial, tahoma;
    font-style:italic;
    color:rgb(120,10,10);
}
.quot2 {
    font-weight:bold;
    font-size:9pt;
    font-family:verdana, arial, tahoma;
    font-style:italic;
    color:rgb(120,10,10);
}
.faqblue {
    font-weight:bold;
    color:#4000ff;
}
.footer {
    font-weight:bold;
    font-size:9pt;
    font-family:verdana, arial, tahoma;
    font-style:italic;
    color:#4c4c4c;
}
.hd2
	{margin-bottom:.0001pt;
	text-align:center;
	page-break-after:avoid;
	font-size:12.0pt;
	font-family:"Lucida Handwriting"; margin-left:0in; margin-right:0in; margin-top:0in}

.hd3
	{margin-bottom:.0001pt;
	text-align:center;
	page-break-after:avoid;
	font-size:14.0pt;
	font-family:"Lucida Handwriting"; margin-left:0in; margin-right:0in; margin-top:0in}
.hd4
	{
	text-align:center;	
	font-size:14px;
	font-family:verdana, arial, tahoma;
    color:#AD0000;	
	}
.para   {
    line-height:125%;
    letter-space:.8em;
    word-space:1em;
	font-weight:600;
    }
.gulihdr {
    font-family: verdana, arial, tahoma;
	font-style: oblique;
	font-size: 16 px;
    font-weight: bold;
